<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6BO-LJ-t5t.ibExternalAccessibilityDescription</key>
	<string>Neues Stichwort als Tochter hinzufügen.</string>
	<key>6BO-LJ-t5t.ibShadowedToolTip</key>
	<string>Neues Stichwort als Tochter hinzufügen.</string>
	<key>O3w-k0-5d9.ibExternalAccessibilityDescription</key>
	<string>Neues Stichwort als Geschwister hinzufügen.</string>
	<key>O3w-k0-5d9.ibShadowedToolTip</key>
	<string>Neues Stichwort als Geschwister hinzufügen.</string>
	<key>RuK-Mj-kir.title</key>
	<string>Nur Stichwörter durchsuchen</string>
	<key>gds-qE-vDp.ibExternalAccessibilityDescription</key>
	<string>Nach Stichwörtern im Projekt suchen.</string>
	<key>gds-qE-vDp.ibShadowedToolTip</key>
	<string>Nach Stichwörtern im Projekt suchen.</string>
	<key>iML-7x-8aP.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Stichwörter löschen.</string>
	<key>iML-7x-8aP.ibShadowedToolTip</key>
	<string>Ausgewählte Stichwörter löschen.</string>
	<key>upW-6U-GEt.title</key>
	<string>Alle Inhalte durchsuchen</string>
	<key>x9v-By-zu7.title</key>
	<string>Dokumente ohne Stichwörter anzeigen</string>
</dict>
</plist>
